## python-tempita 0.5.1

=== debian/changelog ===
python-tempita (0.5.1-1build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:12:30 +0000

python-tempita (0.5.1-1) unstable; urgency=low

  * New upstream release (closes: #599645)
    - add python3-tempita binary package
    - no longer ships documentation
  * Switch from dh_pysupport to dh_python2
  * Source format changed to 3.0 (quilt)
  * Bump Standards-Version to 3.9.2 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 14 Jun 2011 22:08:22 +0200

python-tempita (0.4-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.1 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 21 Apr 2009 19:50:54 +0200

python-tempita (0.3-1) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Piotr Ożarowski ]
  * New upstream release
  * Build docs using Sphinx:
    + python-sphinx added to build dependencies
    + new suggested package: libjs-jquery

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 22 Nov 2008 21:32:52 +0100

python-tempita (0.2-1) unstable; urgency=low

  * New upstream release
  * python, python-all-dev, python-support, and python-setuptools build
    dependencies moved to Build-Depends-Indep
  * Vcs-Svn and Vcs-Browser fields added in debian/control
  * debian/watch file added
  * Bump Standards-Version to 3.8.0 (no changes needed)
  * Change Priority to optional
  * Move team name to Maintainer field, add myself to Uploaders

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 22 Jul 2008 23:37:59 +0200

python-tempita (0.1-2) unstable; urgency=low

  * Removed unused remains of dpatch from debian/rules (Closes: #482204)

 -- Christoph Haas <haas@debian.org>  Wed, 21 May 2008 20:15:04 +0200

python-tempita (0.1-1) unstable; urgency=low

  * Initial release (Closes: #476831)

 -- Christoph Haas <haas@debian.org>  Sat, 19 Apr 2008 14:47:06 +0200
