=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME = tempita

%:
	dh $@ --buildsystem=pybuild --with python3
