=== debian/tests/control ===
Tests: test-installed
Depends:
 @,
