## python-tempita 0.6.0

=== debian/changelog ===
python-tempita (0.6.0-1) unstable; urgency=medium

  * Team Upload
  * Tweak d/watch to detect v0.6.0
  * New upstream version 0.6.0 (Closes: #1084655, #961912)
  * Review copyright
  * Use dh-sequence-python3
  * Set Rules-Requires-Root: no

 -- Alexandre Detiste <tchet@debian.org>  Wed, 13 Nov 2024 10:13:40 +0100

python-tempita (0.5.2-8) unstable; urgency=medium

  * Team Upload
  * Remove dependency on python3-nose,
    tests are missing anyway (Closes: #1018587)

  [ Debian Janitor ]
  * Fill in Homepage field.
  * Update standards version to 4.6.2, no changes needed.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 04 Aug 2024 01:11:29 +0200
