=== debian/watch ===
version=4
https://pypi.python.org/packages/source/T/Tempita/[Tt]empita-(.*)\.tar\.gz
